Subject: Re[2]: PMP> How to Resolve the Traps Compatibility Issue

From: [email-masked] (Bill Wagner)
Date: Mon, 5 May 1997 10:36:11 -0400

Chris, 
     
     My curiosity is particularly piqued by your comment 
     
     "  At the moment, it appears that traps were used to lock a given 
     printer into a given management application, and to lock out other 
     printers.  This is referred to as "using SNMP to provide open, 
     standard, proprietary solutions."   This is exactly the kind of thing 
     we are trying to prove that we did not do. "

     That most certainly was not the intention of trap implementations done 
     by DPI. Do you have some specific information on such a use? 
     
     Bill Wagner, Osicom/DPI

---

From: Chris Wellens <[email-masked]>
Date: Thu, 15 May 1997 12:29:01 -0700 (PDT)

>      by DPI. Do you have some specific information on such a use? 

I am not sure what you mean by "specific information" since I
thought I had cited a specific example.

The person who coined that phrase is Bobby Krupczak of Empire
Technologies -- [email-masked]    This was based on his
experience of installing and setting up multiple networks and
configuring SNMP managers, agents, etc.   I don't think that he
could give you specific information because he is under
Non-Disclosure (as I am), however, he could describe the general
problem.  The problem has also been discussed in Communications
Week and Network Computing, and Steve Waldbusser (the former
advisor to this group) gave an interview where it was alluded to
again.  I hope this helps.

-----------------------------------------------------------------------------
--==--==--==-  Chris Wellens             
==--==--==--=  Email: [email-masked]     Web: http://www.iwl.com/
--==--==--==-  InterWorking Labs, Inc.   244 Santa Cruz Ave, Aptos, CA 95003
==--==--==--=  Tel:  +1 408 685 3190     Fax:  +1 408 662 9065
-----------------------------------------------------------------------------